html {overflow-y: scroll;}
html, body {min-height: 100%; margin: 0px; padding: 0px; border: 0; outline: 0; background-color: #272C34; color: #2F2F2F; font-family: Arial; font-size: 12px;}
form, div, article, nav, p, iframe, img, iframe, input.radio  {margin: 0px; padding: 0px; border: 0px; outline: 0px;}
a {outline: 0; color: #05ACED; cursor: pointer;}
a:hover {color: #23C6FB;}
img {display: block;}
div, a, span {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.button_submit {position: absolute; height: 0px; width: 0px; border: none; padding: 0px;}
input, select, textarea {color: #4E4E4E; background: #ffffff; border: 2px solid #DEDEDE; padding: 6px; font-family: Arial; font-size: 12px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; outline: none;}
input:focus, select:focus, textarea:focus {border: 2px solid #0099DE;}



/* global styles {begin} */
  .d_global {position: relative; margin:0 auto; padding: 0px; width: 1220px;}
  .d_inner {background-color: #F3F3F3; background-image: url('bg.jpg'); background-attachment: fixed; padding-top: 20px; padding-bottom: 20px;}
  .d_top_con {background-color: #ffffff; position: relative; padding-bottom: 40px;}
/* global styles {end} */


/* language {begin} */
  .d_lang {height: 30px; padding-top: 12px;}
  .d_lang a {position: relative; color: #414141; display: inline-block; float: right; background-color: rgba(0,0,0,0.1); line-height: 20px; padding-left: 12px; padding-right: 12px; font-size: 11px; margin: 0px; margin-right: 6px; text-decoration: none; z-index: 10; font-family: Arial; border-radius: 2px;}
  .d_lang a:hover {background-color: rgba(0,0,0,0.2);}
  .d_lang a.act {background-color: rgba(102,184,47,0.3);}
  .d_lang a.act:hover {background-color: rgba(102,184,47,0.4);}
  .d_lang .log_in {padding-left: 23px; background-size: 12px 12px; background-image: url('icon_lock.png'); background-repeat: no-repeat; background-position: left 6px center;}
/* language {end} */


/* logo {begin} */
  .d_top {position: relative; background-color: #074085; height: 64px; margin-top: 20px;}
  .d_top:before {content:''; background: #66B82F; position: absolute; top:0; right:0; width: 50%; height: 100%; z-index: 1;}
  .d_top .d_global {height: 100%;}
  .d_logo {display: inline-block; position: absolute; top: -20px; left: 50%; margin-left: -185px; width: 371px; height: 108px; background-color: #ffffff; background-image: url('logo_front.png'); background-repeat: no-repeat; background-position: center; background-size: contain; z-index: 2;}
/* logo {end} */


/* buttons {begin} */
  .button_blue {display: inline-block; font-size: 13px; line-height: 27px; color: #ffffff; padding-right: 12px; border: 4px; cursor: pointer; box-shadow: 1px 1px 1px 0px #DBDBDB; margin-left: 0px; margin-right: 1px; text-decoration: none; border-radius: 2px; font-weight: bold; text-align: center; background-repeat: no-repeat; background-position: left center; background-size: contain; padding-left: 36px;}
  .button_blue {border: 2px solid #008ACA; background-color: #0099DE; background-image: url('icon_go.png'); text-shadow: #2281BA -1px -1px 0px;}
  .button_blue:hover {background-color: #00A9EC;}
  .button_blue:active {box-shadow: 0px 0px 1px 0px #E5E5E5; margin-left: 1px; margin-right: 0px; margin-top: 1px; margin-bottom: -1px;}
/* buttons {end} */


/* inner area {begin} */
  .d_success {padding: 9px; background-color: #D2EBF2; color: #00357e;}  
  .d_error {padding: 9px; background-color: #ffdbdd; color: #c00000;}  
  
  .d_top_slider {border: 10px solid rgba(255,255,255,0.6); position: relative;}

  nav {display: block; position: relative; margin-top: 20px; margin-bottom: 20px; padding-top: 20px; padding-bottom: 12px; text-align: center; background-color: rgba(255,255,255,0.6);}
  nav div {display: inline-block; position: relative; width: 190px; height: 120px; margin-left: 3px; margin-right: 3px; margin-bottom: 6px;}
  nav a {display: inline-block; position: absolute; left: 0px; top: 0px; width: 190px; height: 120px; padding: 6px; background-repeat: no-repeat; background-position: center bottom 10px; font-size: 12px; color: #ffffff; text-decoration: none; font-family: Arial; font-weight: bold; transition: 0.3s; overflow: hidden; background-size: 69px 69px;}
  /* nav .url_1 {background-color: rgba(224,82,47,0.8); background-image: url('menu_shop.png');} */
  nav .url_2 {background-color: rgba(255,170,49,0.8); background-image: url('menu_service.png');}
  nav .url_3 {background-color: rgba(255,204,0,0.8); background-image: url('menu_exp.png');}
  nav .url_4 {background-color: rgba(7,64,133,0.8); background-image: url('menu_soft.png');}
  nav .url_5 {background-color: rgba(102,184,47,0.8); background-image: url('menu_us.png');}
  nav .url_6 {background-color: rgba(42,166,227,0.8); background-image: url('menu_contact.png');}

  nav a:hover {z-index: 20; box-shadow: 1px 1px 6px #888888; color: #ffffff; height: 140px; top: -10px; left: -10px; background-position: center bottom 20px; background-size: 76px 76px; width: 210px;}
  nav a:hover.url_1 {background-color: rgba(224,82,47,1);}
  nav a:hover.url_2 {background-color: rgba(255,170,49,1);}
  nav a:hover.url_3 {background-color: rgba(255,204,0,1);}
  nav a:hover.url_4 {background-color: rgba(7,64,133,1);}
  nav a:hover.url_5 {background-color: rgba(102,184,47,1);}
  nav a:hover.url_6 {background-color: rgba(42,166,227,1);}
/* inner area {end} */


/* member {begin} */
  .popup_log_reg {width: 330px; position: relative;}
  .popup_log_reg input, .popup_log_reg select {width: 100%; margin-top: 3px;}
  .popup_log_reg .button_blue {display: block;}
  .popup_log_reg .d_footer {background-color: #EFEFEF; border-top: 1px solid #DBDBDB; padding: 12px; color: #2F2F2F; font-size: 12px;}

  .popup_log_reg .d_footer a {color: #05ACED; text-decoration: underline;}
  .popup_log_reg .d_footer a:hover {color: #23C6FB;}

  .login_facebook, .login_google {line-height: 39px; display: block; margin-bottom: 12px; font-size: 13px; padding-left: 60px; font-family: Arial; position: relative; margin: 0 auto; text-align: left; font-weight: bold; box-shadow: 0 0 1px #CECECE; cursor: pointer; color: #ffffff; text-decoration: none; border-radius: 3px; margin-bottom: 6px;}
  .login_facebook span, .login_google span {width: 43px; height: 39px; position: absolute; left: 0px; top: 0px; background-repeat: no-repeat; background-position: right center;}
  .login_facebook:hover, .login_google:hover {color: #ffffff;}
  .login_facebook {border: 1px solid #234184; background-color: #3C5BA1; background-image: url('button_fb_bg.png'); text-shadow: #2281BA -1px -1px 0px;}
  .login_facebook span {background-image: url('button_fb_icon.png');}
  .login_facebook:hover {background-image: url('button_fb_bg_hover.png');}
  .login_google {border: 1px solid #BE3F2B; background-color: #DF4A32; text-shadow: #BE3F2B -1px -1px 0px;}
  .login_google span {background-image: url('button_google_icon.png');}
  .login_google:hover {background-color: #E25E4C;}

  .popup_log_reg .d_line {color: #959595; font-weight: bold; text-align: center; border-bottom: 1px solid #DBDBDB; line-height: 1px; margin-bottom: 12px; margin-top: 20px;}
  .popup_log_reg .d_line span {background: #ffffff; padding: 0 10px; }

  .icon_email, .icon_pass, .icon_user, .icon_loaction, .icon_phone, .icon_company, .icon_settings {background-repeat: no-repeat; background-position: left center; background-size: contain; padding-left: 36px;}

  .icon_email {background-image: url('icon_input_email.png');}
  .icon_pass {background-image: url('icon_input_pass.png');}
  .icon_user {background-image: url('icon_input_user.png');}
  .icon_loaction {background-image: url('icon_input_loaction.png');}
  .icon_phone {background-image: url('icon_input_phone.png');}
  .icon_company {background-image: url('icon_input_company.png');}
  .icon_settings {background-image: url('icon_input_settings.png');}
/* member {end} */


/* footer area {begin} */
  .d_footer_border {display: block; height: 12px; background-color: #BBBBBB;}
  .d_footer_border div, .d_footer_border span {display: inline-block; height: 12px; width: 33%;}
  .d_footer_border div {float: left; background-color: #31559C;}
  .d_footer_border span {float: right; background-color: #66B82F;}

  .d_footer {color: #ffffff; font-size: 11px; line-height: 16px;}
  .d_footer .d_global {padding: 12px; padding-bottom: 39px; padding-top: 0px;}
  .d_footer h4 {margin: 0px; margin-bottom: 6px; padding: 0px; padding-top: 26px; padding-bottom: 6px; font-size: 18px; font-weight: normal; font-family: Tahoma, Geneva, sans-serif; border-bottom: 3px dotted #31559C;}
  .d_footer .d_info {display: table; width: 100%;}
  .d_footer .d_info div {display: table-cell; width: 33%; position: relative; padding: 6px;}
  .d_footer .d_info div:hover {background-color: #343A44;}
  .d_footer a {color: #ffffff;}

  #to_the_top {background-color: #CBCCC2; position: fixed; right: 6px; bottom: 6px; z-index: 700; width: 39px; height: 39px; border-radius: 50%; background-image: url('slide_up.png'); background-position: 50% 50%; background-repeat: no-repeat; transition: background-color 0.3s; cursor: pointer;}
  #to_the_top:hover {background-color: #31559C;}

  .d_footer .d_facebook {background-image: url('icon_facebook.png');}
  .d_footer .d_google {background-image: url('icon_google.png');}
  .d_footer .d_twitter {background-image: url('icon_twitter.png');}
  .d_footer .d_arambla {background-image: url('icon_arambla.png');}
  .d_footer .d_facebook, .d_footer .d_google, .d_footer .d_twitter, .d_footer .d_arambla {display: inline-block; padding-left: 33px; padding-right: 9px; background-size: 20px 20px; background-position: left 6px center; background-repeat: no-repeat; line-height: 30px; height: 30px; margin-right: 6px; background-color: #363940; text-decoration: none;}
  .d_footer .d_facebook:hover, .d_footer .d_google:hover, .d_footer .d_twitter:hover, .d_footer .d_arambla:hover {background-color: #464950;}
  .d_footer .s_facebook, .d_footer .s_google, .d_footer .s_twitter, .d_footer .s_pinterest {display: inline-block; float: right; padding-left: 39px; line-height: 30px; height: 30px; padding-right: 12px; background-repeat: no-repeat; background-position: left center; background-size: contain; text-decoration: none; margin-left: 6px; opacity: 0.7;}
  .d_footer .s_facebook {background-color: #0A70B0; background-image: url('s_facebook.png');}
  .d_footer .s_google {background-color: #CB4838; background-image: url('s_google.png');}
  .d_footer .s_twitter {background-color: #09B8E9; background-image: url('s_twitter.png');}
  .d_footer .s_pinterest {background-color: #E63A4F; background-image: url('s_pinterest.png');}
  .d_footer .s_facebook:hover, .d_footer .s_google:hover, .d_footer .s_twitter:hover, .d_footer .s_pinterest:hover {opacity: 1;}

  .d_slider {position: relative; width: 100%; height: 100px; overflow: hidden;}
  #tig_slider {overflow: hidden; padding-left: 10px; background-color: rgba(255,255,255,0.6);}
  #tig_slider .slider_img {position: relative; display: inline-block; float: left; height: 80px; width: 190px; margin-top: 10px; margin-right: 11px; border: 6px solid #ffffff; background-color: #ffffff; background-repeat: no-repeat; background-position: center; background-size: contain;}
  #tig_slider a {line-height: 0; font-size: 0; color: transparent;}
/* footer area {end} */


/* like buttons {begin} */
  .likes {position: relative; display: inline-block; float: left; padding: 3px; padding-bottom: 0px; background-color: rgba(0,0,0,0.1);}
  .likes .google {display: inline-block; overflow: hidden; width: 60px; padding: 0px; margin: 0px; height: 20px; opacity: 0.6;}
  .likes .facebook {display: inline-block; overflow: hidden; width: 80px; padding: 0px; margin: 0px; height: 20px; text-align: left; opacity: 0.6;}
  .likes .google:hover, .likes .facebook:hover {opacity: 1;}
/* like buttons {end} */


/* tooltip {begin} */
  .tipsy { font-size: 10px; position: absolute; padding: 5px; z-index: 100000; }
  .tipsy-inner {background: #CBDBEC; background: linear-gradient(#DBDBDB, #F7F7F7); font-family: Verdana; font-size: 10px; color: #000000; text-shadow: 0 0 2px #ffffff; box-shadow: 0 0 3px #555; max-width: 200px; padding: 5px 8px 4px 8px; text-align: center;}
  .tipsy-inner {border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
  .tipsy-arrow {position: absolute; width: 0; height: 0; line-height: 0; border: 5px dashed #DBDBDB; }
  .tipsy-arrow-n {border-bottom-color: #DBDBDB; }
  .tipsy-arrow-s {border-top-color: #DBDBDB; }
  .tipsy-arrow-e {border-left-color: #DBDBDB; }
  .tipsy-arrow-w {border-right-color: #DBDBDB; }
  .tipsy-n .tipsy-arrow { top: 0px; left: 50%; margin-left: -5px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent; }
  .tipsy-nw .tipsy-arrow { top: 0; left: 10px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent;}
  .tipsy-ne .tipsy-arrow { top: 0; right: 10px; border-bottom-style: solid; border-top: none;  border-left-color: transparent; border-right-color: transparent;}
  .tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -5px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
  .tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
  .tipsy-se .tipsy-arrow { bottom: 0; right: 10px; border-top-style: solid; border-bottom: none; border-left-color: transparent; border-right-color: transparent; }
  .tipsy-e .tipsy-arrow { right: 0; top: 50%; margin-top: -5px; border-left-style: solid; border-right: none; border-top-color: transparent; border-bottom-color: transparent; }
  .tipsy-w .tipsy-arrow { left: 0; top: 50%; margin-top: -5px; border-right-style: solid; border-left: none; border-top-color: transparent; border-bottom-color: transparent; }
/* tooltip {end} */


/* popup {begin} */
  #tig_popup_bg {display: none; position: fixed; height: 100%; width: 100%; top: 0px; left: 0px; background-color: rgba(0,0,0,0.5); z-index: 800;}
  #tig_popup {display: none; position: absolute; left: 50%; background-color: #ffffff; background-clip: content-box; border-radius: 2px; z-index: 2000; box-shadow: 0 0 12px #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
  .d_loading {background-image: url('loading.gif'); background-repeat: no-repeat; background-position: center;}
  .popup_close {display: inline-block; position: absolute; top: -16px; right: -16px; width: 34px; height: 34px; cursor: pointer; background-image: url('icon_close_popup.png'); z-index: 900;}
/* popup {end} */


/* global spacing and padding {begin} */
  .fb {font-weight: bold;}
  .tac {text-align: center;}
  .tar {text-align: right;}
  .bg_red {background-color: #FFEFF0;}
  
  .d_none {display: none;}
  .flo_r {float: right;}
  .d_clear {clear: both; font-size: 0px; height: 0px; line-height: 0px;}
/* global spacing and padding {end} */